opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::FeatureEvaluator Member List

This is the complete list of members for cv::FeatureEvaluator, including all inherited members.

calcCat(int featureIdx) const | cv::FeatureEvaluator | virtual
calcOrd(int featureIdx) const | cv::FeatureEvaluator | virtual
clone() const | cv::FeatureEvaluator | virtual
create(int type) | cv::FeatureEvaluator | static
getFeatureType() const | cv::FeatureEvaluator | virtual
HAAR enum value | cv::FeatureEvaluator |
LBP enum value | cv::FeatureEvaluator |
read(const FileNode &node) | cv::FeatureEvaluator | virtual
setImage(const Mat &, Size origWinSize) | cv::FeatureEvaluator | virtual
setWindow(Point p) | cv::FeatureEvaluator | virtual
~FeatureEvaluator() | cv::FeatureEvaluator | virtual